function FileData_Pairs(x)
{
x.t("\u00e9quip\u00e9e","remote");
x.t("console","switch");
x.t("contient","une");
x.t("enregistre","les");
x.t("poss\u00e9dez","plusieurs");
x.t("autre","application.");
x.t("bases","donn\u00e9es");
x.t("enregistrer","une");
x.t("remote","console");
x.t("copie","cette");
x.t("gestion","des");
x.t("pouvez","configurer");
x.t("pouvez","\u00e9galement");
x.t("locale","qui");
x.t("afin","d\u2019\u00e9viter");
x.t("l\u2019utiliser","dans");
x.t("des","bases");
x.t("vous","poss\u00e9dez");
x.t("vous","pouvez");
x.t("exporter","base");
x.t("reconfigurer","chaque");
x.t("sur","les");
x.t("base","gestion");
x.t("base","donn\u00e9es");
x.t("les","autres");
x.t("les","informations");
x.t("les","unit\u00e9s.");
x.t("charger","sur");
x.t("chaque","station.");
x.t("chaque","station");
x.t("qui","enregistre");
x.t("plusieurs","stations");
x.t("cette","base");
x.t("pour","l\u2019utiliser");
x.t("software","contient");
x.t("station.","vous");
x.t("switch","software");
x.t("dans","une");
x.t("client","\u00e9quip\u00e9e");
x.t("client","vous");
x.t("stations","afin");
x.t("stations","travail");
x.t("configurer","l\u2019une");
x.t("autres","stations");
x.t("d\u2019\u00e9viter","d\u2019avoir");
x.t("informations","saisies");
x.t("saisies","concernant");
x.t("unit\u00e9s.","vous");
x.t("\u00e9galement","exporter");
x.t("locales","gestion");
x.t("locales","chaque");
x.t("locales","fonctionnement");
x.t("travail","client");
x.t("donn\u00e9es","locale");
x.t("donn\u00e9es","charger");
x.t("donn\u00e9es","pour");
x.t("donn\u00e9es","locales");
x.t("concernant","les");
x.t("d\u2019avoir","reconfigurer");
x.t("fonctionnement","base");
x.t("une","autre");
x.t("une","copie");
x.t("une","base");
x.t("l\u2019une","d\u2019elles");
x.t("d\u2019elles","puis");
x.t("puis","enregistrer");
x.t("station","travail");
}
